
START TRANSACTION;

ALTER TABLE `passwords` ADD COLUMN `format` enum('ical','xml', 'csv') NOT NULL DEFAULT 'ical' AFTER `id`;
ALTER TABLE `passwords` ADD COLUMN `type` enum('next','last') NOT NULL DEFAULT 'next' AFTER `password`;
ALTER TABLE `passwords` ADD COLUMN `period` enum('1','2','3','4','5','6') NOT NULL DEFAULT '1' AFTER `type`;

COMMIT;